Bug 172745 - system-config-printer cannot configure multiple queues of the same type
system-config-printer cannot configure multiple queues of the same type
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-08 18:57 EST by Stephen Walton
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: FC6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-13 13:27:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Walton 2005-11-08 18:57:08 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
If one starts system-config-printer and, for example, tries to configure two JetDirect printers from the same run, the second attempt fails.  The JetDirect choice for the queue type is ghosted out and cannot be selected.  Exiting and restarting JetDirect fixes the problem.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Configure a JetDirect printer using system-config-printer.
2. Without exiting system-config-printer, attempt to configure another printer.
3. At the "Queue Type" step, you'll see that the JetDirect choice in the dropdown is ghosted out and cannot be selected.
  

Actual Results:  I could not add multiple JetDirect queues from a single run of system-config-printer.

Expected Results:  I should have been able to do this.

Additional info:
Comment 1 Tim Waugh 2006-12-13 13:27:45 EST
Sure it can't be selected?  I seem to remember there being a gtk2 bug like this,
but it was just a display glitch.

Note You need to log in before you can comment on or make changes to this bug.